{
  "paths": [
    {
      "_path": "include/cugraph/algorithms.hpp",
      "path_type": "hardlink",
      "sha256": "76493feaf63e5878b76c09a8693be59b773692ed933079994568b35f2e0f9897",
      "size_in_bytes": 61546
    },
    {
      "_path": "include/cugraph/compute_partition.cuh",
      "path_type": "hardlink",
      "sha256": "5bf345fce443ee4c386f7e7710e8a171bcd6459682550aaf345d24352c2bda55",
      "size_in_bytes": 5795
    },
    {
      "_path": "include/cugraph/eidecl_graph.hpp",
      "path_type": "hardlink",
      "sha256": "d22dce9da3248ea570d43fc29ddd603d00d57784a79244ea73785b42c5253e78",
      "size_in_bytes": 5246
    },
    {
      "_path": "include/cugraph/eidir_graph.hpp",
      "path_type": "hardlink",
      "sha256": "320d47621f285af7593e62036a779e943d20b5779c1579b651887041666716ff",
      "size_in_bytes": 3723
    },
    {
      "_path": "include/cugraph/experimental/detail/graph_utils.cuh",
      "path_type": "hardlink",
      "sha256": "294b943cdeb049b714457ef25187f7377bcba5e13fe19b17cdaf78e4ae7bf101",
      "size_in_bytes": 6347
    },
    {
      "_path": "include/cugraph/experimental/eidecl_graph.hpp",
      "path_type": "hardlink",
      "sha256": "07570d5a1b620d192349f602ac9add7d4ee75e03daa6d691a0c1aef659eecc6f",
      "size_in_bytes": 5712
    },
    {
      "_path": "include/cugraph/experimental/eidir_graph.hpp",
      "path_type": "hardlink",
      "sha256": "d0c8355b1fdb249ea2658f8cc05f25c8a70707143ddceae8d262ee4946fcd73a",
      "size_in_bytes": 2486
    },
    {
      "_path": "include/cugraph/experimental/graph.hpp",
      "path_type": "hardlink",
      "sha256": "ddfe860d6bfc2a59605db2997431e7d5ac98d509c8dd6122dcad2e410fc7d140",
      "size_in_bytes": 6523
    },
    {
      "_path": "include/cugraph/experimental/graph_view.hpp",
      "path_type": "hardlink",
      "sha256": "e49e6921d30b7b873ee8a9e6962500b821abc36507b14e8cae66351d9fa9691b",
      "size_in_bytes": 25748
    },
    {
      "_path": "include/cugraph/functions.hpp",
      "path_type": "hardlink",
      "sha256": "15bd7f5e30edfbd816aa6310ced2dfb92b4d543cd4c128d3299e5034658beedf",
      "size_in_bytes": 3620
    },
    {
      "_path": "include/cugraph/graph.hpp",
      "path_type": "hardlink",
      "sha256": "98917634ed0f872c6c234d9e393a63aea4f8685c259858a0d2bac32b1133b672",
      "size_in_bytes": 24796
    },
    {
      "_path": "include/cugraph/internals.hpp",
      "path_type": "hardlink",
      "sha256": "ffe19ee679f90cf82d0327b7021fbabe3e709c769e367f8ea01c7fa990a1ddc7",
      "size_in_bytes": 1275
    },
    {
      "_path": "include/cugraph/matrix_partition_device.cuh",
      "path_type": "hardlink",
      "sha256": "86ac078694008fc1740ab8217a31e89cbe26434db62002fa557f6fae414a839a",
      "size_in_bytes": 8887
    },
    {
      "_path": "include/cugraph/partition_manager.hpp",
      "path_type": "hardlink",
      "sha256": "2a6cbb2fe42c3a40f25f71cbbd1941225e930e508b1b4e41eaf489021364d643",
      "size_in_bytes": 3131
    },
    {
      "_path": "include/cugraph/patterns/any_of_adj_matrix_row.cuh",
      "path_type": "hardlink",
      "sha256": "2b396f05abc8409322e86ad47e7a1e67b93cc424edd2c24f1941ca5969105703",
      "size_in_bytes": 3240
    },
    {
      "_path": "include/cugraph/patterns/copy_to_adj_matrix_row_col.cuh",
      "path_type": "hardlink",
      "sha256": "5e2a46d13a355cb86f892bbd667ae54a95e6c5af4f58cfb0bfe9667789c9076e",
      "size_in_bytes": 32584
    },
    {
      "_path": "include/cugraph/patterns/copy_v_transform_reduce_in_out_nbr.cuh",
      "path_type": "hardlink",
      "sha256": "e100f40cc0754fd44ab29fa90788072be3387d2dba34a58952babd52a3b9d56e",
      "size_in_bytes": 35735
    },
    {
      "_path": "include/cugraph/patterns/count_if_e.cuh",
      "path_type": "hardlink",
      "sha256": "fb79d1b51ffd9105beb9bd9821a28bf241d648751ccd7bd3b469f87bd8f497fe",
      "size_in_bytes": 10837
    },
    {
      "_path": "include/cugraph/patterns/count_if_v.cuh",
      "path_type": "hardlink",
      "sha256": "a4678619494660a76a1d82046b2907b80e1c1bc9df697bf1202c380eb1bec24a",
      "size_in_bytes": 5035
    },
    {
      "_path": "include/cugraph/patterns/edge_op_utils.cuh",
      "path_type": "hardlink",
      "sha256": "1048314925a12f88acf247c6bcdb64fc941659cc5a1e50abc2e47c4d435b238c",
      "size_in_bytes": 5564
    },
    {
      "_path": "include/cugraph/patterns/reduce_op.cuh",
      "path_type": "hardlink",
      "sha256": "ec9c543a56d555a50c00a12d306fab3de42a52eef1a1c0da2c16dc9e8c84f25c",
      "size_in_bytes": 1482
    },
    {
      "_path": "include/cugraph/patterns/reduce_v.cuh",
      "path_type": "hardlink",
      "sha256": "c880ec4a33734a42313d3a61e907bb48ff2e1600b285dd9d1d4b2ace2ed9734d",
      "size_in_bytes": 4072
    },
    {
      "_path": "include/cugraph/patterns/transform_reduce_e.cuh",
      "path_type": "hardlink",
      "sha256": "1066b386ae07fbfb4e171a3700bacb782d6e0c9452820810198395789462f56a",
      "size_in_bytes": 11219
    },
    {
      "_path": "include/cugraph/patterns/transform_reduce_v.cuh",
      "path_type": "hardlink",
      "sha256": "86a0419f4c756c654a33659e2199adbbf9aa178ac843d2018ef3dbd462b6974a",
      "size_in_bytes": 5074
    },
    {
      "_path": "include/cugraph/patterns/transform_reduce_v_with_adj_matrix_row.cuh",
      "path_type": "hardlink",
      "sha256": "34d31b9353376088494afe01c6d85bc062c15a7c02869de17a1813598477d491",
      "size_in_bytes": 5081
    },
    {
      "_path": "include/cugraph/patterns/update_frontier_v_push_if_out_nbr.cuh",
      "path_type": "hardlink",
      "sha256": "39c852484cf2db3b63d8de6cd4122dbadbf82dada6dfb308e129b8c4d7cd1e44",
      "size_in_bytes": 34703
    },
    {
      "_path": "include/cugraph/patterns/vertex_frontier.cuh",
      "path_type": "hardlink",
      "sha256": "5c026f105d1e64b6ca6a784b9fb34f4f0ccc33c801f05d10eaa7a0a1cd09425f",
      "size_in_bytes": 13733
    },
    {
      "_path": "include/cugraph/raft/common/cub_wrappers.cuh",
      "path_type": "hardlink",
      "sha256": "1ee067905dabd545319e723a75f0c3ce24dae531b80843840c647e0186e49e9f",
      "size_in_bytes": 1818
    },
    {
      "_path": "include/cugraph/raft/common/scatter.cuh",
      "path_type": "hardlink",
      "sha256": "87a0559065b391a6f5245a36fa9e652554de4c216f6733c1b05b993b00f002c4",
      "size_in_bytes": 4102
    },
    {
      "_path": "include/cugraph/raft/comms/comms.hpp",
      "path_type": "hardlink",
      "sha256": "f2c68077e6be75267e23d816d7694096b36d517095fa7d36508c7290efdcc09d",
      "size_in_bytes": 11603
    },
    {
      "_path": "include/cugraph/raft/comms/helper.hpp",
      "path_type": "hardlink",
      "sha256": "a7fe92e745684947da3fe6cb3b5b99ac561b82b7c260da30c68db92dee9c72a8",
      "size_in_bytes": 3598
    },
    {
      "_path": "include/cugraph/raft/comms/mpi_comms.hpp",
      "path_type": "hardlink",
      "sha256": "3a117d88e3481a2c26c546a164bac90f3d9a4d45334ac8a690ade21181e9862e",
      "size_in_bytes": 10461
    },
    {
      "_path": "include/cugraph/raft/comms/std_comms.hpp",
      "path_type": "hardlink",
      "sha256": "89d240be4eaccfb19290088e26d837fbf1c83bceca7866a349f262e7647bd7f4",
      "size_in_bytes": 13805
    },
    {
      "_path": "include/cugraph/raft/comms/test.hpp",
      "path_type": "hardlink",
      "sha256": "3610a55d50cbb8fdaa375aacdb9b746f984985172d3ebf43ffaeacc356ddb758",
      "size_in_bytes": 9395
    },
    {
      "_path": "include/cugraph/raft/comms/ucp_helper.hpp",
      "path_type": "hardlink",
      "sha256": "88ee7930fa03eb075db1037d801595a458ba177efb6ded3fca2b78040e7b1721",
      "size_in_bytes": 6976
    },
    {
      "_path": "include/cugraph/raft/comms/util.hpp",
      "path_type": "hardlink",
      "sha256": "5ca19d5bf5fe2fe112c44d0a665eac6a631a4a7a00e5025a09fd51b595bb5d11",
      "size_in_bytes": 3710
    },
    {
      "_path": "include/cugraph/raft/cuda_utils.cuh",
      "path_type": "hardlink",
      "sha256": "bc86b03687f153a30079d2d1ba1e2bf7b0ddfee17fc122373fc7901e45e8ec1c",
      "size_in_bytes": 15769
    },
    {
      "_path": "include/cugraph/raft/cudart_utils.h",
      "path_type": "hardlink",
      "sha256": "34ad3bccff6b6f902ee58042878ec9351103a13e22298be6efe561c8ed1f0e01",
      "size_in_bytes": 13082
    },
    {
      "_path": "include/cugraph/raft/device_atomics.cuh",
      "path_type": "hardlink",
      "sha256": "d1b74c31c34bb07460a295d58722fc1df79f04c82ff8a7948fa6df81c2a47e6e",
      "size_in_bytes": 23212
    },
    {
      "_path": "include/cugraph/raft/error.hpp",
      "path_type": "hardlink",
      "sha256": "f995ed299fceb04e95f4238cb9b92869f7acf8d4a6b2cf2943100bceb0242cd6",
      "size_in_bytes": 6232
    },
    {
      "_path": "include/cugraph/raft/handle.hpp",
      "path_type": "hardlink",
      "sha256": "3f5558e4348dca9d4366d1034e0c0b6227218b517ae35fe9c1a67f3e01482731",
      "size_in_bytes": 8366
    },
    {
      "_path": "include/cugraph/raft/integer_utils.h",
      "path_type": "hardlink",
      "sha256": "be24ca3116ec525ac0b6f87eb71b0cc1b2e8e6f42cc8811f590290236c4a8423",
      "size_in_bytes": 5533
    },
    {
      "_path": "include/cugraph/raft/lap/d_structs.h",
      "path_type": "hardlink",
      "sha256": "b652c8c94174e2c25e8882506346b677eb296ad9338ecae03e41f85b5e097fa7",
      "size_in_bytes": 1335
    },
    {
      "_path": "include/cugraph/raft/lap/lap.cuh",
      "path_type": "hardlink",
      "sha256": "f1caef01494e200c1fda223b456fab2d6d00437a122c03faa948f73676fcee8c",
      "size_in_bytes": 9759
    },
    {
      "_path": "include/cugraph/raft/lap/lap_functions.cuh",
      "path_type": "hardlink",
      "sha256": "ba6f34acb692d22cd9702b751724afa089c6c78dd11223d434f727a828a1300b",
      "size_in_bytes": 19920
    },
    {
      "_path": "include/cugraph/raft/lap/lap_kernels.cuh",
      "path_type": "hardlink",
      "sha256": "edf72b997f4c384aab4e80b155753467d6fcb318f3951967601ada6fbaee93b3",
      "size_in_bytes": 17278
    },
    {
      "_path": "include/cugraph/raft/linalg/add.cuh",
      "path_type": "hardlink",
      "sha256": "c0e27b52e86d50b663556640ea6fcb37b0cac3f02414e9cd90afe9d1c5495504",
      "size_in_bytes": 3750
    },
    {
      "_path": "include/cugraph/raft/linalg/binary_op.cuh",
      "path_type": "hardlink",
      "sha256": "6be79bb659050f9cac6f79fc624146b7a3cae210ec9621753fef0ea81e8c538e",
      "size_in_bytes": 4522
    },
    {
      "_path": "include/cugraph/raft/linalg/cholesky_r1_update.cuh",
      "path_type": "hardlink",
      "sha256": "0c2bf06ff6272bbeb4412d5b4d816d1d7e8fec6d44cbff55017b29f1797ee19d",
      "size_in_bytes": 8836
    },
    {
      "_path": "include/cugraph/raft/linalg/coalesced_reduction.cuh",
      "path_type": "hardlink",
      "sha256": "8379220eb430c44c1d763e06381aad410337db5baf12f4efe87dd3a79eaf9ae5",
      "size_in_bytes": 5139
    },
    {
      "_path": "include/cugraph/raft/linalg/cublas_wrappers.h",
      "path_type": "hardlink",
      "sha256": "956509c4b66b49bb22f53b6fec6f6d9284db9b67270b2619b1be0084776f88e8",
      "size_in_bytes": 27993
    },
    {
      "_path": "include/cugraph/raft/linalg/cusolver_wrappers.h",
      "path_type": "hardlink",
      "sha256": "e63d5dc98e3bbf2642c2be0fba526ecf0dcadc5570a44abef3668fd4e1057c99",
      "size_in_bytes": 31135
    },
    {
      "_path": "include/cugraph/raft/linalg/distance_type.h",
      "path_type": "hardlink",
      "sha256": "514973661567c46b160ee65cdcac848d05a85e73fd26f1976bb1a3722dbd3f46",
      "size_in_bytes": 1332
    },
    {
      "_path": "include/cugraph/raft/linalg/divide.cuh",
      "path_type": "hardlink",
      "sha256": "cb0f5f5d3d4ca6e0e79b2d2f9baff93264aa190a5b6f05755b509e50a88eeed6",
      "size_in_bytes": 1446
    },
    {
      "_path": "include/cugraph/raft/linalg/eig.cuh",
      "path_type": "hardlink",
      "sha256": "219b9604848625ad2513cff4c0e0eee6eeca5eeb7591fee527842e9daa5addb9",
      "size_in_bytes": 7651
    },
    {
      "_path": "include/cugraph/raft/linalg/eltwise.cuh",
      "path_type": "hardlink",
      "sha256": "d148196d02e24dd9eed5dc6561d2937ff3b4936ecdd46334c51824136840849a",
      "size_in_bytes": 3701
    },
    {
      "_path": "include/cugraph/raft/linalg/gemm.cuh",
      "path_type": "hardlink",
      "sha256": "1ece1ef017cc169f5cd24e32b753dc00ecf3de272c9e87647e1c193afc4242ff",
      "size_in_bytes": 6457
    },
    {
      "_path": "include/cugraph/raft/linalg/gemv.h",
      "path_type": "hardlink",
      "sha256": "1e290720c7055211ea7eeb25a608409d7f71369a6cd710ccc3e9b08b551900b1",
      "size_in_bytes": 2718
    },
    {
      "_path": "include/cugraph/raft/linalg/lanczos.hpp",
      "path_type": "hardlink",
      "sha256": "09c21913fed59cd1e1f561026b7779ca783ee15113ea71e113d9e11106a23cd7",
      "size_in_bytes": 49877
    },
    {
      "_path": "include/cugraph/raft/linalg/map_then_reduce.cuh",
      "path_type": "hardlink",
      "sha256": "4f31fb96583a7c827d90b87d817f936f76ee74e2a7eaf3d3a5e7cafb7e996389",
      "size_in_bytes": 5040
    },
    {
      "_path": "include/cugraph/raft/linalg/matrix_vector_op.cuh",
      "path_type": "hardlink",
      "sha256": "443d2bec934814703617e6e8789d5c47d43009cfe0c5b2ff5fb7ab72c41ce8a3",
      "size_in_bytes": 9079
    },
    {
      "_path": "include/cugraph/raft/linalg/mean_squared_error.cuh",
      "path_type": "hardlink",
      "sha256": "410d8fd36d364c2b44cc6bef2a7e9d4fed9fce69ed8d63902479703974b4b800",
      "size_in_bytes": 1789
    },
    {
      "_path": "include/cugraph/raft/linalg/multiply.cuh",
      "path_type": "hardlink",
      "sha256": "754366fa659cfee96f085499e1322302c9402ab7a1b187df2d4c798346ecc8c4",
      "size_in_bytes": 1450
    },
    {
      "_path": "include/cugraph/raft/linalg/norm.cuh",
      "path_type": "hardlink",
      "sha256": "81244efe62ee8f37a8785e197691ea9629be2b2257a48b36e5bcf3f9e1edb7fc",
      "size_in_bytes": 3737
    },
    {
      "_path": "include/cugraph/raft/linalg/qr.cuh",
      "path_type": "hardlink",
      "sha256": "3f6ab94b79edfe32e4d5b70bc8c541c7885a1d2bb27fd52b780b0bb8e1c5365e",
      "size_in_bytes": 5180
    },
    {
      "_path": "include/cugraph/raft/linalg/reduce.cuh",
      "path_type": "hardlink",
      "sha256": "08e39bff4e7244d28250024048234209b47f29a6bd8c99af0dd80b3e49ec0a30",
      "size_in_bytes": 3533
    },
    {
      "_path": "include/cugraph/raft/linalg/strided_reduction.cuh",
      "path_type": "hardlink",
      "sha256": "f14f5f6f679c4b641f678652b69f5d4241b80f56745e44dbd1cd7b0d374cff23",
      "size_in_bytes": 7155
    },
    {
      "_path": "include/cugraph/raft/linalg/subtract.cuh",
      "path_type": "hardlink",
      "sha256": "d414a0ae41518f71b8e2654dc94a996bb2614a6bb8d25e82f428bfcd97080cb4",
      "size_in_bytes": 4100
    },
    {
      "_path": "include/cugraph/raft/linalg/svd.cuh",
      "path_type": "hardlink",
      "sha256": "33919cd6c0c86a817e1d7bd4a01d89e8be863919ebfd401cf0d9e393cf9d2930",
      "size_in_bytes": 10830
    },
    {
      "_path": "include/cugraph/raft/linalg/transpose.h",
      "path_type": "hardlink",
      "sha256": "fb43118cd826edba3529b796cf1652d1fd53d193251b1a88fb9ebbecf81ce6c9",
      "size_in_bytes": 2626
    },
    {
      "_path": "include/cugraph/raft/linalg/unary_op.cuh",
      "path_type": "hardlink",
      "sha256": "a5efe1a66a723c38876d4bb115f459238e13d11e4b155323a7872bddb25ef219",
      "size_in_bytes": 5573
    },
    {
      "_path": "include/cugraph/raft/matrix/math.cuh",
      "path_type": "hardlink",
      "sha256": "e1a637cd50b2601d6be36eb7d813c57707684f47c379f248ed779eca164191b1",
      "size_in_bytes": 17434
    },
    {
      "_path": "include/cugraph/raft/matrix/matrix.cuh",
      "path_type": "hardlink",
      "sha256": "cb19074054bdbffd7e08a416e7a48f6afe05ea456b8e14acc1d61c2efc6c327b",
      "size_in_bytes": 12756
    },
    {
      "_path": "include/cugraph/raft/mr/allocator.hpp",
      "path_type": "hardlink",
      "sha256": "3449ed0fe4c427a95d98c0c3baa82e198e4e2162eb66c71cd89f0652cfcb7a73",
      "size_in_bytes": 2502
    },
    {
      "_path": "include/cugraph/raft/mr/buffer_base.hpp",
      "path_type": "hardlink",
      "sha256": "1197f220c268e99c546f6529a3e1744121ce2fde3eaea014982ba9a4af81a4cb",
      "size_in_bytes": 6002
    },
    {
      "_path": "include/cugraph/raft/mr/device/allocator.hpp",
      "path_type": "hardlink",
      "sha256": "b79e7033b8047a8c8eb729f3b9cade14d8a14ebcb93c57c75011f2c3c6af06f7",
      "size_in_bytes": 1690
    },
    {
      "_path": "include/cugraph/raft/mr/device/buffer.hpp",
      "path_type": "hardlink",
      "sha256": "22bfa1faa875d318321b0afbf9c9a489df0f83cf3254c822185c13076fa7789c",
      "size_in_bytes": 2158
    },
    {
      "_path": "include/cugraph/raft/mr/host/allocator.hpp",
      "path_type": "hardlink",
      "sha256": "ce7c630182bc9ea02a3e52729152f6a68e8f03f382e22a5911d6fdba807f5720",
      "size_in_bytes": 1736
    },
    {
      "_path": "include/cugraph/raft/mr/host/buffer.hpp",
      "path_type": "hardlink",
      "sha256": "661c53552ecc77109e9613f5f323ec9649af262e52de07b03219adb67c42379c",
      "size_in_bytes": 2651
    },
    {
      "_path": "include/cugraph/raft/random/rng.cuh",
      "path_type": "hardlink",
      "sha256": "6cbe78cea0b9bae73048e40d5494bc85dfc9ae1a62d0ef738cfc1ed736e8e909",
      "size_in_bytes": 25293
    },
    {
      "_path": "include/cugraph/raft/random/rng_impl.cuh",
      "path_type": "hardlink",
      "sha256": "3329363cbda5bcfadaf603a2c717e3adf17ba8f9b0c47504fa12cb0a6934cd1b",
      "size_in_bytes": 7875
    },
    {
      "_path": "include/cugraph/raft/sparse/cusparse_wrappers.h",
      "path_type": "hardlink",
      "sha256": "49ff87ca0c4c23ee839a8e3571bfb8e7544ad98e7175b678565042cebe3681a1",
      "size_in_bytes": 37426
    },
    {
      "_path": "include/cugraph/raft/sparse/mst/detail/mst_kernels.cuh",
      "path_type": "hardlink",
      "sha256": "2e020de99ab8a86dc0e2956c71b504cf73d6e24e51f68b6c2eaa7d4e35428e19",
      "size_in_bytes": 10453
    },
    {
      "_path": "include/cugraph/raft/sparse/mst/detail/mst_solver_inl.cuh",
      "path_type": "hardlink",
      "sha256": "2078a9842277ec53a90f61ebb474a9da7b8da881699515e0e3770627e796d2e0",
      "size_in_bytes": 14348
    },
    {
      "_path": "include/cugraph/raft/sparse/mst/detail/utils.cuh",
      "path_type": "hardlink",
      "sha256": "0be8103b420ecb059faeaf16c90a8da02449c5d1b16f7f210fcb7876086a6488",
      "size_in_bytes": 1721
    },
    {
      "_path": "include/cugraph/raft/sparse/mst/mst.cuh",
      "path_type": "hardlink",
      "sha256": "48432ce20ffacd47b08916d66b99eb90af8f2d64120d051e3eec35ee5bf9ec88",
      "size_in_bytes": 1169
    },
    {
      "_path": "include/cugraph/raft/sparse/mst/mst_solver.cuh",
      "path_type": "hardlink",
      "sha256": "a1da2153c6750f48057e6a7ccfb1917517625a3cb98e4ed8b7a59f8b63deb3dd",
      "size_in_bytes": 3096
    },
    {
      "_path": "include/cugraph/raft/spectral/cluster_solvers.hpp",
      "path_type": "hardlink",
      "sha256": "798fa5916e5da2436d014ec1b312cd335eee69fa7c9ea8637c9742e56f2b90e4",
      "size_in_bytes": 2188
    },
    {
      "_path": "include/cugraph/raft/spectral/eigen_solvers.hpp",
      "path_type": "hardlink",
      "sha256": "1252dd58fca1f70285648fce667ec5da6f7c8626356380c7e25ea63d8421c718",
      "size_in_bytes": 3094
    },
    {
      "_path": "include/cugraph/raft/spectral/kmeans.hpp",
      "path_type": "hardlink",
      "sha256": "5175ec6d537c2e56093bf6f37d0ab70926be8a49b9c09d49edee8e43545862cf",
      "size_in_bytes": 38881
    },
    {
      "_path": "include/cugraph/raft/spectral/lapack.hpp",
      "path_type": "hardlink",
      "sha256": "35d061e14790fbc432af78a80b9dcbfed6fe3781f32563a72d17f2c1cc0bb343",
      "size_in_bytes": 13015
    },
    {
      "_path": "include/cugraph/raft/spectral/matrix_wrappers.hpp",
      "path_type": "hardlink",
      "sha256": "4f5c15356023d5eac6c9c90ea2577aad6c1895eca18e389221ef893c664f5f40",
      "size_in_bytes": 14659
    },
    {
      "_path": "include/cugraph/raft/spectral/modularity_maximization.hpp",
      "path_type": "hardlink",
      "sha256": "3f48d561121e747f4dc7b98226464a90b192b3627bf2bc6e4ddaae291557aa26",
      "size_in_bytes": 6272
    },
    {
      "_path": "include/cugraph/raft/spectral/partition.hpp",
      "path_type": "hardlink",
      "sha256": "7d7f369ee5821a8135790cbce4f3d32a90f9e00ec1fb5c4ba903a725f6e5c0ab",
      "size_in_bytes": 6367
    },
    {
      "_path": "include/cugraph/raft/spectral/spectral_util.hpp",
      "path_type": "hardlink",
      "sha256": "007e52398943b74750b08cfab243e10de62123f1fff10e730fafa456b4b6b98a",
      "size_in_bytes": 7720
    },
    {
      "_path": "include/cugraph/raft/spectral/warn_dbg.hpp",
      "path_type": "hardlink",
      "sha256": "82a9904b63baf32c96cd61e3d281754f4c6d31f81b8946fc9e5558b04dbd096e",
      "size_in_bytes": 653
    },
    {
      "_path": "include/cugraph/raft/stats/mean.cuh",
      "path_type": "hardlink",
      "sha256": "f092e15c5b0d02836fe3138657d4834806cf1ee1236796791bce396396c1813b",
      "size_in_bytes": 3963
    },
    {
      "_path": "include/cugraph/raft/stats/mean_center.cuh",
      "path_type": "hardlink",
      "sha256": "313649c9d23398897cd6252f17d492ba1d60275ba95cb0a410a3e0a84070d592",
      "size_in_bytes": 2678
    },
    {
      "_path": "include/cugraph/raft/stats/stddev.cuh",
      "path_type": "hardlink",
      "sha256": "0f6f6423c5d33431214635f6542947382817ddfb3e1f8d2b99580e124d608e24",
      "size_in_bytes": 6563
    },
    {
      "_path": "include/cugraph/raft/stats/sum.cuh",
      "path_type": "hardlink",
      "sha256": "b2537cbf430a400f54c8bcae2b94041daf5cacb8cf56f2e1776dcf82818a1442",
      "size_in_bytes": 3652
    },
    {
      "_path": "include/cugraph/raft/vectorized.cuh",
      "path_type": "hardlink",
      "sha256": "440c33d5c0253ccad1d9b4052c3d815c566a15b2d41714776dcc6757a427ff6a",
      "size_in_bytes": 8183
    },
    {
      "_path": "include/cugraph/utilities/comm_utils.cuh",
      "path_type": "hardlink",
      "sha256": "a5aec205e7948f7707d327527c0aa6755d38fdd850c62370a6d9c2f500346f83",
      "size_in_bytes": 47356
    },
    {
      "_path": "include/cugraph/utilities/cython.hpp",
      "path_type": "hardlink",
      "sha256": "c91e0314d7b73b7655d67f612cf193e0e0980e5fbd10a4fcb5ec1928866bce39",
      "size_in_bytes": 11143
    },
    {
      "_path": "include/cugraph/utilities/error.hpp",
      "path_type": "hardlink",
      "sha256": "9ce34cca33f92a420ca073d23a92de889aec750248bb751139e6c658657a442a",
      "size_in_bytes": 2584
    },
    {
      "_path": "include/cugraph/utilities/thrust_tuple_utils.cuh",
      "path_type": "hardlink",
      "sha256": "ad2e4fafe32c302ac1feb66c6c0b47efe98b7600aff56ba173a93d64a4f31aa5",
      "size_in_bytes": 8879
    },
    {
      "_path": "include/cugraph/vertex_partition_device.cuh",
      "path_type": "hardlink",
      "sha256": "38542046fcb95e7d2ddda94973a0217e9ef547dce13b9ffd7ae7fbd315068309",
      "size_in_bytes": 3463
    },
    {
      "_path": "lib/libcugraph.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/envs/rapids/conda-bld/libcugraph_1607637576133/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "552c96c5ab0867d9d24088f7691cf2f8d630711b2b32d2ecb88d2d7cc2c8b6ed",
      "size_in_bytes": 235006360
    }
  ],
  "paths_version": 1
}